.Largest {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}

.regular {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal}

.smaller {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal}

.medium {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}

